<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=pluginName">
        <source>Eclipse Data Tools Platform Oracle Plug-in</source>
        <target>Eclipse データ・ツール・プラットフォーム Oracle プラグイン</target>
        <alt-trans tool-id="pleiades">
          <source>Eclipse Data Tools Platform Oracle Plug-in</source>
          <target>Eclipse データ・ツール・プラットフォーム Oracle プラグイン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=catalogType">
        <source>Catalog</source>
        <target>カタログ</target>
        <alt-trans tool-id="pleiades">
          <source>Catalog</source>
          <target>カタログ</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=ORACLE_CATEGORY_NAME" translate="no">
        <source>Oracle</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=11_VERSION_CATEGORY_NAME" translate="no">
        <source>11</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=10_VERSION_CATEGORY_NAME" translate="no">
        <source>10</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=9_VERSION_CATEGORY_NAME" translate="no">
        <source>9</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=8_VERSION_CATEGORY_NAME" translate="no">
        <source>8</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.11.driverTemplate">
        <source>Oracle Thin Driver</source>
        <target>Oracle Thin ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle Thin Driver</source>
          <target>Oracle Thin ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.10.driverTemplate">
        <source>Oracle Thin Driver</source>
        <target>Oracle Thin ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle Thin Driver</source>
          <target>Oracle Thin ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.9.driverTemplate">
        <source>Oracle Thin Driver</source>
        <target>Oracle Thin ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle Thin Driver</source>
          <target>Oracle Thin ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.8.driverTemplate">
        <source>Oracle Thin Driver</source>
        <target>Oracle Thin ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Oracle Thin Driver</source>
          <target>Oracle Thin ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.11.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.10.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.9.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=org.eclipse.datatools.enablement.oracle.8.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=jdbc.connection.name">
        <source>JDBC Connection</source>
        <target>JDBC 接続</target>
        <alt-trans tool-id="pleiades">
          <source>JDBC Connection</source>
          <target>JDBC 接続</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.oracle/plugin.properties?key=profile.oracle.title" translate="no">
        <source>Oracle</source>
      </trans-unit>
    </body>
  </file>
</xliff>